if HAVE_TEST_DEPS
  %C%_exe = %D%/perlwrap			\
	    %D%/config				\
	    %D%/config-shortened
  $(%C%_exe) : dosubst

  TESTS			+= $(%C%_exe)
endif


CLEANFILES		+=			\
			%D%/perlwrap		\
			%D%/config		\
			%D%/config-shortened

EXTRA_DIST		+=				\
			%D%/test-script.pl		\
			%D%/perlwrap.xin		\
			%D%/config.pl.in		\
			%D%/config-shortened.pl.in

include %D%/create_reldir.mk
